---
# defaults file for ingress-nginx-helm
release_name: ingress-nginx
chart: ingress-nginx
namespace: ingress-nginx
create_namespace: true
repo_url: https://kubernetes.github.io/ingress-nginx
chart_version: 4.2.0
kubeconfig: /etc/kubernetes/admin.conf